FREEFOAM-SONIC(1)

NAME
freefoam-sonic - Transient solver for trans-sonic/supersonic, laminar or turbulent flow of a compressible gas.

SYNOPSIS

freefoam sonic [-parallel] [-srcDoc] [-case <dir>] [-doc] [-help]

DESCRIPTION

TODO write detailed description

OPTIONS

-case <dir>
    Specify the case directory

-parallel
    Run the case in parallel

-help
    Display short usage message

-doc
    Display Doxygen documentation page

-srcDoc
    Display source code

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.